@media (max-width: 991px){
    .img-sobre{
        margin-top: 30px;
    }
    .card{
        margin-top: 30px;
    }
    .foto-extra{
        margin-top: 30px;
    }
    .form{
        width: 100%;
    }
    footer{
        text-align: center;
    }
    .botao-footer{
        margin-top: 10px;
    }
}